@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLDz8V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiEyp8kv8JHgFVrFJA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLGT9V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLEj6V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLCz7V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLDD4V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLBT5V1s.ttf) format('truetype');
}

.sticky-socials {
  position: fixed;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
}
.sticky-socials #left-whatsapp a {
  padding: 8px;
  display: block;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f7fc+0,dfdfdf+100 */
  background: #58d164;
  /* Old browsers */
  background: -moz-linear-gradient(top, #58d164 0%, #2cb842 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #58d164 0%, #2cb842 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #58d164 0%, #2cb842 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
  /* IE6-9 */
  -webkit-border-radius: 0 8px 8px 0;
  -moz-border-radius: 0 8px 8px 0;
  -ms-border-radius: 0 8px 8px 0;
  border-radius: 0 8px 8px 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#left-whatsapp a svg {
  color: #fff;
  width: 32px;
  height: 32px;
}
.sticky-socials .social-menu li a.facebook{
    background-color: #1877f2;
}
.sticky-socials .social-menu li a.x{
    background-color:  #000000;
}
.sticky-socials .social-menu li a.youtube{
    background-color: #ff0000;
}
.sticky-socials .social-menu li a.linkedin{
    background-color:  #0a66c2;
}
.sticky-socials .social-menu li a.instagram{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}
.sticky-socials .social-menu li a {
  padding: 8px;
  display: block;
  -webkit-border-radius: 0 8px 8px 0;
  -moz-border-radius: 0 8px 8px 0;
  -ms-border-radius: 0 8px 8px 0;
  border-radius: 0 8px 8px 0;
}
.sticky-socials .social-menu li a svg {
  color: #fff;
  width: 32px;
  height: 32px;
}
.sticky-contact-btn {
    position: fixed;
    transform: rotate(-180deg);
    padding: 12px 12px;
    background: linear-gradient(68deg, #E8BF78 0%, #E8BF78 4%, #F9E6C9 50%, #E8BF78 100%);
    color: #020202;
    border-radius: 0 8px 8px 0;
    right: 0;
    top: 40%;
    z-index: 99;
    font-size: 20px;
    transform-origin: center;
    writing-mode: vertical-lr;
    font-weight: 500;
    cursor:pointer;
}
.sticky-contact-btn span{
    pointer-events: none;
}

#get-contact {
  height: 100%;
  width: 100%;
  opacity: 0;
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  padding: 80px 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  background-color: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  overflow-y: auto;
}
#get-contact .closebtn {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  color: #000;
  z-index: 9;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#get-contact .closebtn svg {
  width: 50px;
  height: 50px;
}
#get-contact .closebtn:hover {
  opacity: 0.6;
}
#get-contact .popup-bg {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
#get-contact .popup-container {
  position: relative;
  z-index: 2;
  pointer-events: none;
  height:100%;
}
#get-contact .popup-container .popup-title {
  text-align: center;
  margin-bottom: 40px;
  font-size: 32px;
  font-weight: bold;
  color: #000;
}
#get-contact .popup-container .popup-inner {
  pointer-events: all;
  height:100%;
  padding:20px 0;
}
#get-contact .popup-container .popup-inner 
, #get-contact .popup-container .container
, #get-contact .popup-container .container .row{
  height:100%;
    
}
#get-contact.area-opened {
  opacity: 1;
  z-index: 9999;
}
#get-contact form .input-area {
  margin-bottom: 20px;
}
#get-contact form .input-area:last-child {
  margin-bottom: 0;
}
#get-contact form .input-area label {
  display: block;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
}
#get-contact form input[type=email],
#get-contact form input[type=number],
#get-contact form input[type=search],
#get-contact form input[type=tel],
#get-contact form input[type=text],
#get-contact form input[type=url],
#get-contact form input[type=select],
#get-contact form select,
#get-contact form textarea {
  padding: 0 16px;
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
  color: #333;
  width: 100%;
  border: 1px solid #e5e5e5;
  background-color: #fff;
  height: 60px;
  border-radius:8px;
}
#get-contact form input[type=email]::placeholder,
#get-contact form input[type=number]::placeholder,
#get-contact form input[type=search]::placeholder,
#get-contact form input[type=tel]::placeholder,
#get-contact form input[type=text]::placeholder,
#get-contact form input[type=url]::placeholder,
#get-contact form input[type=select]::placeholder,
#get-contact form select::placeholder,
#get-contact form textarea::placeholder {
  font-family: 'Poppins', sans-serif;
  color: #383838;
}
#get-contact form textarea {
  height: 160px;
  padding: 16px;
}
#get-contact form .form-button {
  border: none;
  -webkit-appearance: none;
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  padding: 16px;
  width: 200px;
  max-width: 100%;
  cursor: pointer;
  background-color: #020202;
  color:#fff;
  border-radius:8px;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
body {
  line-height: 1.5;
  --gutter-x: 15px;
  --gutter-x2: -15px;
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
}
body.modal-opened {
  overflow: hidden !important;
  width: 100%;
}
body main {
  overflow-x: clip;
}
.mobile-hamburger-menu {
  z-index: 999;
  position: relative;
  flex-direction: column;
  cursor: pointer;
  padding: 10px;
  width: 40px;
  height: 34px;
}
.mobile-hamburger-menu .hamburger-menu {
  position: relative;
  transform: translateY(6px);
  background: #fff;
  transition: all 0ms 300ms;
  width: 20px;
  height: 2px;
}
.mobile-hamburger-menu .hamburger-menu.animate {
  background: rgba(255, 255, 255, 0);
}
.mobile-hamburger-menu .hamburger-menu.animate.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  background: #fff;
}
.mobile-hamburger-menu .hamburger-menu.animate.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  background: #fff;
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.mobile-hamburger-menu .hamburger-menu:after,
.mobile-hamburger-menu .hamburger-menu:before {
  width: 20px;
  height: 2px;
}
.mobile-hamburger-menu .hamburger-menu:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 6px;
  background: #fff;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.mobile-hamburger-menu .hamburger-menu:after {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  background: #fff;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.gen-col-mb {
  margin-bottom: 30px;
}
#side-menu {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 998;
}
#side-menu .backdrop {
  background-color: rgba(0, 0, 0, 0.8);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  flex: 1;
  width: 100%;
  height: 100%;
}
#side-menu .content {
  padding: 120px 0 50px;
  width: 85%;
  background-color: #fff;
  box-shadow: -3px 0 10px 0 #00000026;
  margin-right: calc((50% + 56px) * -1);
  overflow-y: auto;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#side-menu .content.in {
  margin-right: 0;
}
#side-menu .content ul.menu li.current-menu-item a {
  font-weight: 900;
}
#side-menu .content ul.menu li.opened.menu-item-has-children > a svg {
  transform: translateY(-50%) rotate(180deg);
}
#side-menu .content ul.menu li.opened > ul.sub-menu {
  max-height: 400px;
  overflow-y: auto;
}
#side-menu .content ul.menu li.menu-item-has-children > a svg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  padding: 8px;
  right: 5px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #000;
}
#side-menu .content ul.menu li a {
  display: flex;
  align-items: center;
  height: 48px;
  padding: 0 16px;
  color: grey;
  font-size: 14px;
  border-bottom: 1px solid #eaeaea;
  position: relative;
}
#side-menu .content ul.menu li ul.sub-menu {
  max-height: 0;
  overflow: hidden;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#side-menu .content ul.menu li ul.sub-menu li {
  background-color: gray;
}
#side-menu .content ul.menu li ul.sub-menu li a {
  color: #fff;
}
#side-menu .content ul.menu li ul.sub-menu li ul.sub-menu li {
  background-color: #999;
}
#side-menu .content ul.menu li ul.sub-menu li ul.sub-menu li a {
  border-bottom-color: #fff;
}
#side-menu .content ul.menu li ul.sub-menu li.menu-item-has-children > a svg {
  filter: invert(1);
}
#side-menu .content .lang-list li .name {
  margin-left: 10px;
}
#side-menu .content ul.social-menu {
  margin-top: 30px;
}
#side-menu .content ul.social-menu li {
  margin: 5px;
}
#side-menu .content ul.social-menu li a {
  border: 1px solid #010101;
  padding: 5px;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#side-menu .content ul.social-menu li a svg {
  color: #010101;
}
#mobile-footer-cta-buttons {
  padding-bottom: 14px;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 990;
}
#mobile-footer-cta-buttons:before {
  content: " ";
  height: 40px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #010101;
}
#mobile-footer-cta-buttons .row {
  --gutter-x: 4px;
  --gutter-x2: -4px;
}
#mobile-footer-cta-buttons .button-x {
  height: 52px;
  width: 100%;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  padding: 0 10px;
  color: #fff;
}
#mobile-footer-cta-buttons .button-x.button-call {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f7fc+0,dfdfdf+100 */
  background: #E8BF78;
  /* Old browsers */
  background: -moz-linear-gradient(top, #E8BF78 0%, #F0D2A0 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #E8BF78 0%, #F0D2A0 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #E8BF78 0%, #F0D2A0 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
  /* IE6-9 */
}
#mobile-footer-cta-buttons .button-x.button-whatsapp {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f7fc+0,dfdfdf+100 */
  background: #58D164;
  /* Old browsers */
  background: -moz-linear-gradient(top, #58D164 0%, #2CB842 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #58D164 0%, #2CB842 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #58D164 0%, #2CB842 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
  /* IE6-9 */
}
#mobile-footer-cta-buttons .button-x span.text {
  margin-left: 12px;
  font-weight: 400;
  font-size: 14px;
}
.wpcf7-spinner {
  position: absolute;
  left: 20%;
  top: 50%;
  transform: translateY(-50%);
}
.wpcf7-phonetext {
  padding-left: 50px !important;
}
.wpcf7-phonetext .selected-flag {
  width: 50px !important;
}
header .h-top {
  background-color: #F3F3F3;
  padding: 10px 0;
}
header .h-top .top-contacts {
  gap: 20px;
}
header .h-top .top-contacts .top-contact {
  color: #010101;
  font-size: 16px;
  font-weight: 500;
  display: flex;
  align-items: center;
}
header .h-top .top-contacts .top-contact svg {
  width: 25px;
  height: 25px;
  margin-right: 10px;
}
header .h-bottom {
  background-color: #010101;
}
header .top-logo img {
  width: 200px;
  height: auto;
}
header .web-lang {
  margin-left: 20px;
  cursor: pointer;
  z-index: 9;
}
header .web-lang > li {
  background: linear-gradient(73deg, #FAE8CC 0%, #E8BF78 98%, #E8BF78 100%);
  padding: 8px;
  font-weight: bold;
  color: #010101;
  display: flex;
  align-items: center;
  position: relative;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  border-radius: 16px;
}
header .web-lang > li svg {
  width: 24px;
  height: 24px;
}
header .web-lang > li:after {
  content: ' ';
  border: 5px solid;
  transform: translateY(50%);
  border-color: #010101 transparent transparent transparent;
  margin-left: 5px;
}
header .web-lang > li:hover > ul.sub-menu {
  z-index: 15;
  opacity: 1;
  top: 100%;
  pointer-events: initial;
}
header .web-lang li ul.sub-menu {
  display: initial;
  opacity: 0;
  position: absolute;
  z-index: 9;
  top: 80%;
  margin-top: 10px;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
  border: 1px solid #E8BF78;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .web-lang li ul.sub-menu::after {
  content: '';
  width: 100%;
  height: 20px;
  position: absolute;
  top: -20px;
  background: None;
  left: 0;
  z-index: 0;
}
header .web-lang li ul.sub-menu:before {
  content: ' ';
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -100%);
  border: 10px solid;
  border-color: transparent transparent #E8BF78 transparent;
}
header .web-lang li ul.sub-menu li {
  padding: 0;
  margin: 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  background-color: #010101;
  border: 1px solid #E8BF78;
}
header .web-lang li ul.sub-menu li:last-child {
  border-bottom: 0;
}
header .web-lang li ul.sub-menu li:hover {
  background-color: #1b1b1b;
}
header .web-lang li ul.sub-menu li a {
  white-space: nowrap;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin: 0;
  padding: 10px 20px 10px 15px;
  display: block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
header .web-lang li ul.sub-menu li a img {
  margin-right: 10px;
  width: 20px;
  height: 20px;
}
header .top-menu {
  display: flex;
}
header .top-menu > li > a {
  display: block;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  padding: 25px 15px;
}
header .top-menu li {
  position: relative;
}
header .top-menu li:after {
  content: '';
  display: flex;
  width: 0;
  height: 1px;
  background-color: #000;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top-menu li:hover::after {
  width: 100%;
}
header .top-menu li:hover > ul.sub-menu {
  z-index: 15;
  opacity: 1;
  top: 100%;
  pointer-events: initial;
}
header .top-menu li ul.sub-menu {
  display: initial;
  opacity: 0;
  position: absolute;
  z-index: 9;
  top: 90%;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
  background-color: #fff;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top-menu li ul.sub-menu::after {
  content: '';
  width: 100%;
  height: 30px;
  position: absolute;
  top: -20px;
  background: None;
  left: 0;
  z-index: 0;
}
header .top-menu li ul.sub-menu:before {
  content: ' ';
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -100%);
  border: 10px solid;
  border-color: transparent transparent #fff transparent;
}
header .top-menu li ul.sub-menu li {
  padding: 0;
  margin: 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top-menu li ul.sub-menu li:hover {
  background-color: #e6e6e6;
}
header .top-menu li ul.sub-menu li:hover > ul.sub-menu {
  opacity: 1;
  top: 0;
  pointer-events: initial;
}
header .top-menu li ul.sub-menu li:after {
  display: none;
}
header .top-menu li ul.sub-menu li a {
  white-space: nowrap;
  color: #000;
  margin: 0;
  padding: 5px 20px 5px 15px;
  display: block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  font-size: 16px;
}
header .top-menu li ul.sub-menu li ul.sub-menu {
  left: 100%;
  margin: 0;
  transform: translateX(0);
}
header .top-menu li ul.sub-menu li ul.sub-menu:before {
  display: none;
}#general-blog-area {
  margin-bottom: 60px;
}
#general-blog-area .section-title-area {
  margin-bottom: 40px;
  text-align: center;
}
#general-blog-area .section-title-area .section-title {
  font-size: 26px;
  font-weight: 500;
  color: #010101;
}
#general-blog-area .blog-area {
  --gutter-x: 50px;
  --gutter-x2: -50px;
}
#general-blog-area .blog-area .blog-big-item {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  background-color: #F3F3F3;
}
#general-blog-area .blog-area .blog-big-item .box-image {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  aspect-ratio: 5/3;
  object-fit: cover;
}
#general-blog-area .blog-area .blog-big-item .box-text-area {
  padding: 30px 25px 35px;
}
#general-blog-area .blog-area .blog-big-item .box-text-area .box-title {
  font-size: 20px;
  font-weight: 600;
  color: #010101;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#general-blog-area .blog-area .blog-big-item .box-text-area .box-text {
  font-size: 16px;
  color: #010101;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 20px;
}
#general-blog-area .blog-area .blog-big-item .box-text-area .box-icon {
  width: 60px;
  height: 30px;
  color: #010101;
}
#general-blog-area .blog-area .blog-small-item {
  --gutter-x: 0px;
  --gutter-x2: 0px;
  margin-bottom: 30px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  background-color: #F3F3F3;
}
#general-blog-area .blog-area .blog-small-item .box-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
}
#general-blog-area .blog-area .blog-small-item:last-child {
  margin-bottom: 0;
}
#general-blog-area .blog-area .blog-small-item .box-text-area {
  height: 100%;
  padding: 15px 25px;
}
#general-blog-area .blog-area .blog-small-item .box-text-area .box-title {
  font-size: 18px;
  font-weight: 600;
  color: #010101;
  margin-bottom: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#general-blog-area .blog-area .blog-small-item .box-text-area .box-text {
  font-size: 16px;
  color: #010101;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 10px;
}
#general-blog-area .blog-area .blog-small-item .box-text-area .box-icon {
  width: 50px;
  height: 25px;
  color: #010101;
}
#footer-form-area {
  position: relative;
  margin-bottom: -80px;
}
#footer-form-area .footer-form-outer {
  padding: 60px;
  background-position: right center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
  border: 2px solid #fff;
}
#footer-form-area .form-title {
  font-size: 32px;
  font-weight: 500;
  text-align: center;
  color: #fff;
}
#footer-form-area .form-area {
  --gutter-x: 10px;
  --gutter-x2: -10px;
}
#footer-form-area .form-area form .wpcf7-not-valid-tip {
  color: #fff;
  margin-top: 5px;
}
#footer-form-area .form-area form .wpcf7-response-output {
  color: #fff;
  margin: 10px 0;
  padding: 5px 10px;
}
#footer-form-area .form-area .input-area .form-in {
  border: none;
  background-color: transparent;
  background-color: #fff;
  padding: 0 30px;
  height: 70px;
  width: 100%;
  color: #010101;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
  font-size: 18px;
}
#footer-form-area .form-area .input-area .form-in::placeholder {
  font-family: 'Poppins', sans-serif;
  color: #010101;
  font-size: 18px;
}
#footer-form-area .form-area .form-btn {
  background-color: #010101;
  padding: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  border: none;
  margin-left: 60px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#footer-form-area .form-area .form-btn svg {
  width: 50px;
  height: 50px;
}
#footer-form-area .form-area .form-btn:hover {
  background-color: #E8BF78;
}
footer {
  background-color: #010101;
}
footer .footer-top {
  padding: 240px 0 120px;
}
footer .footer-top .footer-logo {
  display: block;
}
footer .footer-top .footer-logo img {
  width: 400px;
  height: auto;
  max-width: 100%;
}
footer .footer-top .footer-title {
  font-size: 24px;
  color: #fff;
  line-height: 1.2;
  margin-bottom: 15px;
  font-weight: bold;
}
footer .footer-top .footer-socials {
  display: flex;
  margin-top: 15px;
}
footer .footer-top .footer-socials li {
  margin: 5px;
}
footer .footer-top .footer-socials li a {
  display: flex;
  padding: 5px;
  border: 1px solid #fff;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
footer .footer-top .footer-socials li a svg {
  height: 25px;
  width: 25px;
}
footer .footer-top .footer-socials li a:hover {
  background-color: #fff;
  color: #010101;
}
footer .footer-top .footer-menu li a {
  display: block;
  font-size: 16px;
  color: #fff;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
footer .footer-top .footer-menu li a:hover {
  opacity: 0.6;
}
footer .footer-top .footer-contacts .footer-contact {
  display: block;
  color: #fff;
  font-size: 16px;
  margin-bottom: 10px;
}
footer .footer-bottom {
  border-top: 1px solid #E8BF78;
  padding: 10px 0;
}
footer .footer-bottom .copyright {
  font-size: 14px;
  color: #fff;
}
footer .footer-bottom .footer-cr-logo img {
  width: 150px;
  height: auto;
}

/*Responsive*/
 @media (max-width: 1399px) {
    header .top-logo img {
    width: 180px;
    }
    header .h-top .top-contacts .top-contact {
    font-size: 14px;
    }
    header .h-top .top-contacts .top-contact svg {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    }
    header .web-lang > li {
    padding: 6px;
    }
    header .top-menu > li > a {
    padding: 25px 10px;
    font-size: 14px;
    }
    header .top-menu li ul.sub-menu li a {
    font-size: 14px;
    }
    #general-blog-area .blog-area {
    --gutter-x: 35px;
    --gutter-x2: -35px;
    }
    #general-blog-area .blog-area .blog-big-item .box-text-area .box-title {
    font-size: 18px;
    }
    #general-blog-area .blog-area .blog-big-item .box-text-area .box-text {
    font-size: 14px;
    margin-bottom: 15px;
    }
    #general-blog-area .blog-area .blog-big-item .box-text-area .box-icon {
    width: 40px;
    height: 20px;
    }
    #general-blog-area .blog-area .blog-small-item {
    margin-bottom: 20px;
    }
    #general-blog-area .blog-area .blog-small-item .box-text-area {
    padding: 15px 20px;
    }
    #general-blog-area .blog-area .blog-small-item .box-text-area .box-title {
    font-size: 16px;
    }
    #general-blog-area .blog-area .blog-small-item .box-text-area .box-text {
    font-size: 14px;
    }
    #general-blog-area .blog-area .blog-small-item .box-text-area .box-icon {
    width: 35px;
    height: 20px;
    }
    #footer-form-area .footer-form-outer {
    padding: 45px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    -ms-border-radius: 35px;
    border-radius: 35px;
    }
    #footer-form-area .form-title {
    font-size: 28px;
    }
    #footer-form-area .form-area .input-area .form-in {
    padding: 0 20px;
    height: 60px;
    font-size: 16px;
    }
    #footer-form-area .form-area .input-area .form-in::placeholder {
    font-size: 16px;
    }
    #footer-form-area .form-area .form-btn {
    margin-left: 40px;
    }
    #footer-form-area .form-area .form-btn svg {
    width: 40px;
    height: 40px;
    }
    footer .footer-top {
    padding: 200px 0 100px;
    }
    footer .footer-top .footer-title {
    font-size: 20px;
    }
    footer .footer-top .footer-menu li a {
    font-size: 14px;
    }
    footer .footer-top .footer-contacts .footer-contact {
    font-size: 14px;
    }
}
@media (max-width: 1199px) {
    header {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    }
    header .h-bottom {
    padding: 10px 0;
    }
    header .top-logo img {
    width: 160px;
    }
    header .top-menu > li > a {
    padding: 24px 8px;
    }
    #general-blog-area .blog-area {
    --gutter-x: 25px;
    --gutter-x2: -25px;
    }
    footer .footer-top {
    padding: 160px 0 80px;
    }
}
@media (max-width: 991px) {
    header .web-lang {
        margin: 0 10px 0 0;
    }
    #general-blog-area .blog-area {
    --gutter-x: 15px;
    --gutter-x2: -15px;
    }
    #general-blog-area .blog-area .blog-big-item {
    margin-bottom: 30px;
    }
    #footer-form-area .footer-form-outer {
    padding: 30px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 25px;
    }
    #footer-form-area .form-title {
    font-size: 24px;
    margin-bottom: 20px;
    }
    #footer-form-area .form-area .input-area .form-in {
    height: 55px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
    }
    #footer-form-area .form-area .form-btn {
    margin-left: 20px;
    }
    #footer-form-area .form-area .form-btn svg {
    width: 35px;
    height: 35px;
    }
    footer .footer-top {
    padding: 120px 0 60px;
    }
    footer .footer-top .footer-col {
    margin-bottom: 30px;
    }
}
@media (max-width: 767px) {
    .sticky-contact-btn {
        padding: 12px 4px;
        font-size: 18px;
    }
    #get-contact {
        padding: 20px 0;
    }
    #get-contact .popup-container .popup-title {
        margin-bottom:20px;
        font-size:24px;
    }
    #get-contact form .input-area {
        margin-bottom:12px;
    }
    #get-contact form .input-area label {
      margin-bottom: 4px;
    }
    #get-contact form input[type=email],
    #get-contact form input[type=number],
    #get-contact form input[type=search],
    #get-contact form input[type=tel],
    #get-contact form input[type=text],
    #get-contact form input[type=url],
    #get-contact form input[type=select],
    #get-contact form select,
    #get-contact form textarea {
      padding: 0 12px;
      height: 44px;
    }
    #get-contact form textarea {
      height: 120px;
      padding: 12px;
    }
    #home-form-area .form-outer {
    padding: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 25px;
    }
    #home-form-area .form-text-area {
    margin-bottom: 20px;
    }
    #home-form-area .form-text-area .form-icon {
    width: 80px;
    }
    #home-form-area .form-area .input-area .form-in {
    height: 45px;
    padding: 0 15px;
    }
    #home-form-area .form-area .input-area textarea.form-in {
    height: 100px;
    padding: 15px;
    }
    #home-form-area .form-area .input-area .form-button {
    height: 45px;
    padding: 0 15px;
    }
    #footer-form-area .footer-form-outer {
    padding: 25px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    }
    #footer-form-area .form-area .input-area {
    margin-bottom: 15px;
    }
    #footer-form-area .form-area .input-area:last-child {
    margin-bottom: 0;
    }
    #footer-form-area .form-area .input-area .form-in {
    height: 45px;
    padding: 0 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    font-size: 14px;
    }
    #footer-form-area .form-area .input-area .form-in::placeholder {
    font-size: 14px;
    }
    #footer-form-area .form-area .form-btn svg {
    width: 35px;
    height: 35px;
    }
    footer .footer-top {
    padding: 120px 0 40px;
    }
    footer .footer-top .footer-col {
    margin-bottom: 20px;
    }
    footer .footer-bottom {
    padding: 20px 0 80px;
    }
    footer .footer-bottom .copyright {
    margin-bottom: 10px;
    }
}
@media (max-width: 575px) {
}
